.profile {
  padding: 1em 0;

  &.full {
    text-align: center;

    .field--label-inline .field--label {
      text-align: center;
      float: none;
      margin-top: 1em;
    }

  }

  .field--name-field-u__avatar {
    max-width: 30%;
    float: none;
    margin: 0 auto 1em auto;

    img {
      border-radius: 10em;
    }

    @media screen and (max-width: 500px) {
      max-width: 70%;
    }

    @media screen and (max-width: 400px) {
      max-width: 80%;
    }
  }


  &.teaser {
    .field--name-field-u__avatar {
      float: right;
      margin-left: 1em;

      @media screen and (max-width: 500px) {
        text-align: center;
        margin: 0 auto 1em auto;
        float: none;

        img {
          display: inline-block;
        }
      }
    }
    .field--name-field-u__bio {
      margin: 1em 0;
    }
  }
}